package de.dhbwstuttgart.bytecode;

import de.dhbwstuttgart.syntaxtree.statement.Expression;

public class ArgumentExpr extends AStatement {
	
	public ArgumentExpr(Expression expr) {
		super(expr);
	}
	
}
